.DadJokes {
  display: flex;
  width: 80%;
  height: 80%;
}

.DadJokes-sidebar {
  background: #9575cd;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 30%;
  -webkit-box-shadow: -8px 8px 11px 3px rgba(0, 0, 0, 0.5);
  box-shadow: -8px 8px 11px 3px black;
  color: white;
}

.DadJokes-sidebar img {
  max-width: 250px;
  border-radius: 50%;
  -webkit-box-shadow: -8px 8px 11px 3px rgba(0, 0, 0, 0.43);
  box-shadow: -8px 8px 11px 3px rgba(0, 0, 0, 0.43);
}

.DadJokes-jokes {
  background: white;
  display: flex;
  flex-direction: column;
  overflow: scroll;
  height: 90%;
  align-self: center;
  width: 70%;
}

.em-sweat_smile {
  align-self: center;
  font-size: 100px;
  animation-name: spin;
  animation-duration: 5000ms;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  margin:0 auto
}
.Loading-zone {
  display: flex;
  align-content: center;
  justify-content: center;
  font-family: "Rubik", sans-serif;
  color: white;
  text-align: center;
}

#loading{
    align-self: center;
    color:white;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 2px;
}
@keyframes spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}
